<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <AcctCash>
    <column>Re_no</column>
    <name>Re_no</name>
    <width>100</width>
    <visible>false</visible>
    <print>true</print>
  </AcctCash>
  <AcctCash>
    <column>date</column>
    <name>date</name>
    <width>100</width>
    <visible>false</visible>
    <print>true</print>
  </AcctCash>
  <AcctCash>
    <column>l1</column>
    <name>流入项目</name>
    <width>292</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCash>
  <AcctCash>
    <column>l2</column>
    <name>行次</name>
    <width>41</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCash>
  <AcctCash>
    <column>bh3</column>
    <name>流入项目取数公式</name>
    <width>200</width>
    <visible>false</visible>
    <print>true</print>
  </AcctCash>
  <AcctCash>
    <column>code3</column>
    <name>流入项目栏间关系</name>
    <width>200</width>
    <visible>false</visible>
    <print>true</print>
  </AcctCash>
  <AcctCash>
    <column>l3</column>
    <name>金额</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCash>
  <AcctCash>
    <column>l4</column>
    <name>流出项目</name>
    <width>299</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCash>
  <AcctCash>
    <column>l5</column>
    <name>行次</name>
    <width>40</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCash>
  <AcctCash>
    <column>l6</column>
    <name>金额</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCash>
  <AcctCash>
    <column>bh6</column>
    <name>流出项目取数公式</name>
    <width>200</width>
    <visible>false</visible>
    <print>true</print>
  </AcctCash>
  <AcctCash>
    <column>code6</column>
    <name>流出项目栏间关系</name>
    <width>200</width>
    <visible>false</visible>
    <print>true</print>
  </AcctCash>
  <AcctCash>
    <column>Corpid</column>
    <name>Corpid</name>
    <width>100</width>
    <visible>false</visible>
    <print>true</print>
  </AcctCash>
</DocumentElement>